#container {
	min-width: 700px;
}

tt {
	color: green;
}

a {
	cursor: pointer;
}

.menuitem {
	display: inline-block;
	width: 80%;
}

.fa {
	width:18px;
	text-align:center;
}

.subtitle {
	color:maroon;
}

.notabene {
	color: red;
}

.google-auto-placed {
	clear: none !important;
}

#siteTitle {
	 page-break-after: always;
}

.blog-entry-title {
    font-size: 2.0em;
    font-weight: bold;
}

#rapidweaver_privacy_message {
	max-width: 1024px;
	border: 3px solid indianred;
}